name = "Midnighttigger's Default Connected Textures"
filename = "Midnighttiggers-FCT-Default_1.20_V7.zip"
side = "client"

[download]
url = "https://cdn.modrinth.com/data/TjOXlt9Y/versions/XYxarLuF/Midnighttiggers-FCT-Default_1.20_V7.zip"
hash-format = "sha512"
hash = "7d5d02af10b206ea0c3e88aef09cece29c30eeb2afbe20debfc530779bc7dd56c269b340b052dbb0a720fdb69e4fdad988525690f2322af14d0a9b8f6511c483"

[update]
[update.modrinth]
mod-id = "TjOXlt9Y"
version = "XYxarLuF"
